/* 	Contact 	-		contact.html 	*/



.contactTinyText {
	font-family: "CircBook"; 
	font-size: 0.9vmax; 
	color: #6d6e70;
	
}

#contactFormWrapper {height: 92vh; padding: 2vmax 0; box-sizing: border-box; width: 60%; margin: 0 auto;} 
@media screen and (max-width: 1350px) {
	#contactFormWrapper {	height: auto; }
}
@media screen and (max-width: 600px) {
	#contactFormWrapper {	width: 80%;; }
}
	
#contactFormWrapper .contactTinyText {
	text-align: center;
	letter-spacing: 0.2vmax;
}

#contactHeader {
	font-family: "CircBlack"; 
	font-size: 3vmax; 
	color: #404041; 
	text-align: center;
	line-height: 2.7vmax;
	margin-top: 1vmax;
}

#contactHeader  span {color: #f05a26; }

#contactFormWrapper hr {margin: 1vmax auto;}

.contactFormRow label {
	font-family: "CircMedium"; 
	font-size: 1.2vmax;
	color: #f05a26;
}

.contactFormRow span {
	width: 1.4vmax; 
	height: 1.4vmax; 
	border-radius: 2vmax;
	display: inline-block;
	background-color: #f05a26;
	text-align: center; 
	color: #fff;
	margin-right: 1.4vmax;
	line-height: 1.6vmax;
	margin-top: 1.2vmax;
}
	
.contactFormRow input {
	width: 93%;
	margin-left: 3vmax;
	padding: 0.4vmax;
	margin-top: -0.0vmax;
	border: 0.1vmax solid #f05a26;
	border-radius: 0.25vmax; 
	font-family: "RoboRegular";
}
	
.contactFormRow .contactFormHalf {
	display: inline-block;
	margin-right: 0.5vmax;
}

.contactFormRow .contactFormHalf input[type=text] {
	width: 24.5vmax;
	margin-left: 3vmax;
	padding: 0.4vmax;
	margin-top: 0.5vmax;
	border: 0.1vmax solid #f05a26;
	border-radius: 0.25vmax; 
	font-family: "RoboRegular";
}

#contactMessage {margin-top: 0.5vmax;}

#contactMessage label {
	position: relative; 
	left: 3vmax;
	margin-top: 2vmax;
}
	
#contactMessage textarea {
	width: 92%;
	margin-left: 3vmax;
	padding: 0.5vmax;
	margin-top: 0.5vmax;
	border: 0.1vmax solid #f05a26;
	border-radius: 0.25vmax; 
	font-family: "RoboRegular";
}
	
#contactSubmit {
	display: inline-block;

}

#contactMessage span {	
	width: 1.4vmax; 
	height: 1.4vmax; 
	border-radius: 2vmax;
	background-color: #f05a26;
	text-align: center; 
	color: #fff;
	line-height: 1.6vmax;
	
	margin-left: -3vmax;
	position: relative; 
	top: -3.6vmax;
}
	
#contactSubmit input[type=submit] {
	width: 56.0vw;
	margin-left: 3vmax;
	padding: 0.5vmax;
	margin-top: -000vmax;
	position: relative;
	top: -1vmax;
	border: 0.1vmax solid #f05a26;
	border-radius: 0.25vmax; 
	background-color: #f05a26; 
	font-family: "CircBold";
	font-size: 1.8vmax;
	color: #fff;
}
	
.fakeSubmit {
	width: 54.9vw;
	margin-left: 3vmax;
	padding: 0.5vmax;
	margin-top: -000vmax;
	position: relative;
	top: -1.2vmax;
	border: 0.1vmax solid #f05a26;
	border-radius: 0.25vmax; 
	background-color: #f05a26; 
	font-family: "CircBold";
	font-size: 1.8vmax;
	color: #fff; 
	text-align: center;
	margin-top: 2vmax;
	
}	
	
@media screen and (max-width: 600px) {
	
	.contactFormRow .contactFormHalf input[type=text] {
		width: 74.5vw;
		margin-left: 3vmax;
		padding: 0.5vmax;
		margin-top: 0.5vmax;
		border: 0.1vmax solid #f05a26;
		border-radius: 0.25vmax; 
		font-family: "RoboRegular";
	}

	#contactSubmit  input[type=submit] {
		width: 77vw;
	
	}
}	
	
#contactDisclaimer {
	font-family: "RoboLight"; 
	font-size: 0.9vmax;
	text-align: center;
	margin-top: -0.6vmax;
	color:#6d6e70; 
}
	
	
#contactPartnerWrapper {height: 100vh; padding: 0vmax 0; box-sizing: border-box; } 
@media screen and (max-width: 1350px) {
	#contactPartnerWrapper {	height: auto; }
}
	
#partnerWorldMap {
	width: 100%; 
	height: 20vmax;
	background-image: url(images/Contact/contact2.jpg);
	text-align: center; 
	color: #fff; 
}

#partnerText1 {
	font-family: "CircMedium"; 
	font-size: 1.2vmax; 
	letter-spacing: 0.5vmax;
	padding-top: 5vmax;
	box-sizing: border-box;
}

#partnerText2 {
	font-family: "CircBlack"; 
	font-size: 2vmax; 
	margin: 2vmax auto;
	width: 40%;
}

#partnerWorldMap hr {
	margin: 0 auto;
	width: 12%;
}

#partnerFlag {
	width: 100%; 
	height: 31vmax;
	background-image: url(images/Contact/contact3.jpg);
	display: block;
	background-position: center center; 
}


#contactInfoWrapper {height: 100vh; padding: 7.2vmax 0; box-sizing: border-box;  background-color: #f1f1f2;} 
@media screen and (max-width: 1350px) {
	#contactInfoWrapper {	height: auto; }
}

#contactInfoContent {width: 60%; margin: 0 auto;}
@media screen and (max-width: 600px) {
	#contactInfoContent {	width: 80%;; }
}

#contactMYIB {
	font-family: "CircBlack";
	font-size: 2.5vmax; 
	color: #404041;
}

#contactInfoWrapper hr {margin: 1.3vmax 0;}

.infoPic {
	width: 2vmax;
	height: 2vmax;
	display: inline-block;
	position: absolute;
}

.infoText {
	font-family: "RoboLight"; 
	font-size: 1.8vmax;
	color: #676767;
	margin-left: 4vmax;
	display: inline-block;
}

#infoTextDiv {width: 93.2%; display: inline-block; margin-left: 4vmax}
#infoTextDiv .infoText {margin-left: -0vmax}

#infoPic1 {background-image: url(images/Contact/contact4a.png);}
#infoPic2 {background-image: url(images/Contact/contact4b.png);}
#infoPic3 {background-image: url(images/Contact/contact4c.png);}
#infoPic4 {background-image: url(images/Contact/contact4d.png);}
#infoPic5 {background-image: url(images/Contact/contact4e.png);}



/*		Jobs 		-		jobs.html	*/

#jobsMainWrapper {height: 92vh; padding: 7.2vmax 0; box-sizing: border-box;  background-image: url(images/Contact/job.jpg); background-position: center center;} 
@media screen and (max-width: 1350px) {
	#jobsMainWrapper {	height: auto; }
}

#jobsMainWrapper  p {
	font-family: "CircBold";
	font-size: 3.4vmax; 
	width: 75%; 
	color:#fff;
	text-align: center;
	margin: 22vmax auto 0;
}

#jobsTextWrapper {height: 100vh; padding: 7.2vmax 0; box-sizing: border-box; } 
@media screen and (max-width: 1350px) {
	#jobsTextWrapper {	height: auto; }
}

#jobsTextWrapper  p {
	font-family: "CircBook"; 
	font-size: 1.9vmax; 
	color: #6d6e71;
	text-align: center; 
}

#jobText1 {width: 55%; margin: 0 auto;}

#jobText2 {width: 58%; margin: 7vmax auto; }

#jobText3 {width: 75%; margin: 0 auto; }


#jobSheetWrapper {height: auto; padding: 2vmax 0; box-sizing: border-box; } 
@media screen and (max-width: 1350px) {
	#jobSheetWrapper {	height: auto; }
}

#sheetTitle {
	width: 95%; 
	margin: 0 auto; 
	padding: 0.7vmax 0 0.7vmax 4vmax;
	font-family: "CircBook"; 
	font-size: 2.4vmax; 
	color: #6d6e71; 
	background-color: #e6e7e8;
	border-radius: 0.667vmax;
	line-height: 5vmax;
	box-sizing: border-box;
}
#sheetTitle span {font-family: "CircBold";}

#jobSheetContent {
	width: 95%; 
	margin: 1vmax auto;
	background-color: #e6e7e8;
	height: 47vmax;
}

#jobListContent {
	width: 34vmax; 
	height: 45.5vmax;
	background-color: #fff; 
	display: inline-block; 
	margin: 0.6vmax 0 0 0.6vmax;
	border: 0.15vmax solid #6e6d71;
}

#jobRightContent {
	width: 58vw;
	height: inherit;
	display: inline-block;
	float: right;
	
}

#jobPositionContent {
	width: 97.4%; 
	height: 15vmax;
	background-color: #fff; 
	display: inline-block; 
	margin: 0.6vmax 0 0 0.6vmax;
	border: 0.15vmax solid #6e6d71;
	overflow-y: scroll;
	padding: 1vmax; 
	box-sizing: border-box;
	font-family: "RoboMedium"; 
	font-size: 	1.200vmax;
	color: #6d6e71;
	position: relative;
	
}



#jobDetailsContent {
	width: 97.4%; 
	height: 30vmax;
	background-color: #fff; 
	display: inline-block; 
	margin: 0.6vmax 0 0 0.6vmax;
	border: 0.15vmax solid #6e6d71;
	overflow-y: scroll;
	padding: 1vmax; 
	box-sizing: border-box;
}
 @media screen and (max-width: 920px) {
	#jobListContent,  #jobRightContent {
			display: block;
			float: none;
			width: 95%;
	}
	#jobSheetContent {
			height: auto;
			padding: 1vmax 0 01vmax 2.7vmax;
			box-sizing: border-box;

	}
	#jobPositionContent, #jobDetailsContent {
		width: 100%;
	}
}


.jobText {
	font-family: "RoboLight"; 
	font-size: 1.4vmax; 
	color: #6d6e71; 
	text-align: center;
	width: 92%; 
	margin: 2vmax auto; 
}
#jobSheetWrapper hr {
	width: 90%; 
	margin: 0 auto; }

.jobText span {font-family: "RoboRegular";}


.jobRole {
	font-family: "CircMedium";
	font-size: 1.4vmax;
	color: #bcbec0;
	margin: 1vmax 0 0 1vmax; 
	padding: 0.8vmax;
	box-sizing: border-box; 
	border-bottom: 1px solid #939598; 
	cursor: pointer;
}

.jobText2 {
	font-family: "RoboRegular"; 
	font-size: 1.2vmax;
	color: #231f20;
}

.jobContext {
	font-family: "RoboRegular"; 
	font-size: 1.2vmax;
	color: #6d6e71;
	margin-bottom: 1vmax;
}

.jobContext2 {
	font-family: "RoboLight"; 
	font-size: 1.2vmax;
	color: #6d6e71;
	padding-left: 1vmax;
}

.jobPosition {
	margin: 0 0 1vmax; 
	position: absolute;
	z-index: 1;
	top: 0;
	display: block;
	position: relative;
	left: -600px;
	transition: all 0.50s ease-in-out;
	cursor: pointer;
}


.jobPosition * {margin: 0 0 1.2vmax; opacity: 0.5;} 


.displayPosition {
	position: relative;
	z-index: 50;
	left: 0;
	display: block;
	
}

.opacityFull {opacity: 1;}

.jobContext2 span {color: #231f20}

.detailSheet {
	position: relative;
	display: none;
	z-index: -30;
	left: -600px;
	transition: all 0.50s ease-in-out;
}

.displayTop {
	position: relative;
	z-index: 50;
	left: 0;
	display: block;
}




.jobActive {
	font-family: "CircBold";  
	color: #f05a26;
}

#jobArchitectural, #jobQuantity,#jobMechanical, #jobConstruction, #jobBrick, #jobSales, #jobAdmin, #jobIntern {
	z-index: 1;
	position: absolute;
	top: 1vmax;
	margin-left: 1vmax;
	}
	
 